[LoL] LoLExePatcher2.0 更新 – 新增智能提醒需要切換的版本

LoLExePatcher 已經發佈很久了,在當初開發的時候沒想到會有這麼多人不知道要切換什麼版本,所以小N就在復活節假期把 LoLExePatcher 更新成 2.0 版本咯~

新版特性 :

加入需要切換版本提醒,如出現 MD5 錯誤,請切換帶有 “切換此版本" 字樣的版本

lolexepatcher-2

注意事項 :

與此同時,舊版本的 LoLExePatcher 將會無法使用,敬請留意~

載點 :

原文 : 按我進入

LoLExePatcher2.0 : 按我下載



  • Yiiiii

    LoLExePatcher2.0這個現在還有用嗎

  • 陳信又

    遊戲崩潰~~~

    • 陳彥瑋

      我也是

  • 求神援助

    請問n大 有沒有競時通多開的程式 今天ggc更新後 我得那ˇ個程式就不能多開了..求n大有沒有這種程式了!! 感激不盡

  • 魚罐頭

    你好大大
    為什麼我只要更換完後遊戲都會崩潰
    就算用了(切換此版本)的替換檔也一樣?
    我有L#的帳號也是載官方論壇的軟體
    請大大物必給我回覆啊~~~
    困擾已久

  • 小笅

    讚喔!